<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="462602b196c1dbfbf71a1e92de3b7f73">
  <dict>
    <!--2024-05-31 14:47:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:08.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:47:08.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:47:08.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
